﻿body {
    background-image: url('images/bg_login_fhd.jpg');
}

.form-control {
    border-radius: 0;
    margin: 12px 3px;
    height: 40px;
}

.logo {
    margin: auto;
    text-align: center;
    padding-top: 5%;
}

    .logo img {
        height: 180px;
    }
/*footer*/
.footer a {
    color: #000;
    text-decoration: none;
}

.footer {
    color: #000;
    text-align: center;
}
/*footer end*/


/*for logintemplate blue*/
.grayBody {
    background-color: #E9E9E9;
}

.loginbox {
    margin-top: 5%;
    border-top: 6px solid #1ab394;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 10px 10px -2px rgba(0,0,0,0.12),0 -2px 10px -2px rgba(0,0,0,0.12);
}

.singtext {
    font-size: 28px;
    color: #1ab394;
    font-weight: 500;
    letter-spacing: 1px;
}

.submitButton {
    background-color: #1ab394;
    color: #fff;
    margin-top: 12px;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 100%;
    margin-left: 2px;
    font-size: 16px;
    border-radius: 0;
    outline: none;
}

    .submitButton:hover, .submitButton:focus {
        color: #fff;
        outline: none;
    }
